After launching Adobe Acrobat or Reader the following error occurrs:

Runtime Error!
Program: C:\Program Files\Adobe\Acrobat 8.0\Acrobat\Acrobat.exe
This application has requested the Runtime to terminate in an unusual way. Please contact the application's support team for more information.


Disable the Updater.api plug-in.

  1. Navigate to where Acrobat or Adobe Reader is installed, usually: C:\Program Files\Adobe\Acrobat 8.0\Acrobat\plug_ins or C:\Program Files\Adobe\Reader 8.0\Reader\plug_ins
  2. Rename the Updater.api plug-in to Updater.api.old
  3. Relaunch Acrobat or Reader.

=Old Versions of Adobe